音色の詳細を取得する
Path Parameters
voice_idRequired
Voice IdHeader Parameters
AuthorizationRequired
stringBearer API key.
X-Request-IdstringOptional client request id echoed in the response.
curl -X GET "https://api.beatra.ai/v1/voices/string" \
-H "Authorization: string" \
-H "X-Request-Id: string"Successful Response
{
"voice_id": "string",
"display_name": "string",
"category": "preset",
"language": "string",
"languages_supported": [
"string"
],
"gender": "male",
"age_group": "string",
"accent": "string",
"use_case": [
"string"
],
"persona": "string",
"preview_url": "string",
"preview_url_scene": "string",
"compatible_models": [
"string"
],
"status": "processing",
"created_at": "2019-08-24T14:15:22Z",
"preview": {
"url": "string",
"text": "string",
"language": "string",
"version": 0
},
"activation": {
"required": true,
"price_credits": 0,
"quote": {
"voice_id": "string",
"price_credits": 0,
"balance_credits": "string",
"sufficient_balance": true,
"preview": {
"url": "string",
"text": "string",
"language": "string",
"version": 0
},
"confirmation_token": "string",
"token_expires_at": "2019-08-24T14:15:22Z",
"terms_version": "string",
"terms": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string"
}
},
"expires_at": "2019-08-24T14:15:22Z",
"clone_model": "string"
}最終更新